본 한국어 번역은 사용자 편의를 위해 제공되는 기계 번역입니다. 영어 버전과 한국어 버전이 서로 어긋나는 경우에는 언제나 영어 버전이 우선합니다.

서비스 랩톱 요구 사항

기여자

StorageGRID 어플라이언스 하드웨어를 설치하기 전에 서비스 랩톱에 필요한 최소 리소스가 있는지 확인해야 합니다.

하드웨어 설치에 필요한 서비스 랩톱은 다음 요구 사항을 충족해야 합니다.

  • Microsoft Windows 운영 체제

  • 네트워크 포트

  • 지원되는 웹 브라우저

  • NetApp SANtricity 스토리지 관리자 버전 11.40 이상

  • SSH 클라이언트(예: PuTTY)